/* reset */
html, button, input, textarea, select, figure, article, section, aside, header, footer, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}select {background:url(../img/select-icon.png) no-repeat right center; -webkit-appearance:none; -moz-appearance:none; appearance:none; border-radius:0;}a {color:inherit; text-decoration:none;}img {border:0;}ol, ul {list-style: none;}blockquote, q {quotes: none;}blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}:focus {outline: 0;}ins {text-decoration: none;}del {text-decoration: line-through;}table {border-collapse: collapse; border-spacing: 0;}html, body {height:100%;}

@media screen and (max-width: 667px) {}
@media screen and (min-width: 668px) and (max-width: 768px) {}
@media screen and (min-width: 769px) and (max-width: 1024px) {}
@media screen and (min-width: 1025px) and (max-width: 1366px) {}

:root {
	--cinza1:#ebebeb;
	--cinza2:#ddd;
	--cinza3:silver;
	--cinza4:gray;
	--cinza5:#000;
	--cor1:#F6D057;
	--cor2:#EE8C00;
	--padding1:5rem 0;
}
@media screen and (max-width: 667px) {
	:root {
		--padding1:2.5rem 0;
	}
}


html {scroll-behavior: smooth;}
body {height:100vh; text-rendering: optimizeSpeed; -webkit-font-smoothing:antialiased; font-family:"Source Sans Pro",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Helvetica,Arial,sans-serif; font-size:16px; color:var(--cinza5); background:#fff;}
.content {display:block; margin:0 auto; width:80vw;}
@media screen and (max-width: 667px) {
	body {padding-top:80px; font-size:14px;}
	.content {width:92%;}
}

.fck {font-size:18px; line-height:1.5;}
.fck > *:first-child {margin-top:0;}
.fck > *:last-child {margin-bottom:0;}
.fck p {margin:1.25em 0;}
.fck h1 {margin:2rem 0; line-height:1.1; font-size:2.25em; letter-spacing:-0.02em;}
.fck h2 {margin:2rem 0; line-height:1.1; font-size:1.75em; letter-spacing:-0.02em;}
.fck h3 {margin:2rem 0; line-height:1.1; font-size:1.375em;}
.fck ul {list-style:disc outside; margin:0 0 1.25rem 30px;}
.fck ol {list-style:decimal outside; margin:0 0 1.25rem 30px;}
.fck li {margin-bottom:.3rem;}
.fck table {width:100%; margin-bottom:.625em;}
.fck table p {margin:0;}
.fck a {text-decoration:underline; color:var(--cinza5);}
.fck img {max-width:100%; height:auto !important;}
.fck iframe {max-width:100%; height:auto;}
@media screen and (max-width: 667px) {
	.fck {font-size:14px;}
}

.button {font-family:inherit; display:inline-flex; justify-content:space-between; align-items:center; transition:all 100ms; text-align:center; background:var(--cinza5); color:var(--cor1); padding:.5em 1em; border:0; font-weight:bold;}
.button_sec {background-color:#fff; color:var(--cinza5); border:1px solid var(--cinza5);}
.button_sm {font-size:0.875em;}
.button_lg {font-size:1.25em;}
.button_full {width:100%;}

input[type=datetime-local], input[type=text], input[type=number], input[type=tel], input[type=date], input[type=password], input[type=email], input[type=password],
select, textarea {-webkit-appearance:none; -moz-appearance:none; appearance:none; font-family:inherit; width:100%; line-height:20px; transition:all 150ms; border:1px solid var(--cinza2); padding:.625em; background-color:#fff;}
select {background:url(../img/select-icon.png) no-repeat right center #fff; min-width:100px;}
input:focus, select:focus, textarea:focus {border-color:var(--cinza4);}
fieldset {padding:1.5rem; border:1px solid var(--cinza1); margin-bottom:1.5rem;}
legend {font-size:1.25em; padding:0 0.625em; color:var(--cor1); margin-left:-.375em}
form .erro {background-color:#ffffdb !important;}
@supports(-webkit-appearance: none) or (-moz-appearance: none) {
	input[type='checkbox'],	input[type='radio'] {-webkit-appearance: none;-moz-appearance: none;}
	input[type='checkbox']:not(.input-switch):focus, input[type='radio']:focus {border-color:var(--cinza4);}
	input[type='checkbox']:not(.input-switch) {border-radius:.25em; width:1.375em; height:1.375em; border:1px solid var(--cinza2); transition:all 200ms;}
	input[type='checkbox']:not(.input-switch):checked {content: url('https://api.iconify.design/bx:bx-check.svg?color=%23ffffff&height=24'); vertical-align: -0.125em; background:var(--cor1);}
	input[type='radio'] {width:1.375em; height:1.375em; border:1px solid var(--cinza2); border-radius:1rem; transition:all 200ms;}
	input[type='radio']:before {content:""; display:block; width:1em; height:1em; border-radius:2em; background:transparent; margin:.125em;}
	input[type='radio']:checked:before {content:""; display:block; width:.5em; height:.5em; border-radius:2em; background:#fff; margin:.375em;}
	input[type='radio']:checked {background:var(--cor1);}	
	.input-switch {width:2.375em; height:1.375em; border:1px solid var(--cinza2); border-radius:1rem; position:relative;}
	.input-switch:before {content:""; display:block; width:1em; height:1em; background:var(--cinza4); border-radius:2rem; position:absolute; top:.125em; left:.125em; transition:all 200ms;}
	.input-switch:checked:before {background:#fff; transform:translate(1em,0);}
	.input-switch:checked {background:var(--cor1);}
}

.form dl {display:flex; flex-direction: column; margin-bottom:1rem;}
.form dt {margin-bottom:.375rem;}
.form dt:empty {height:16px;}
.form dd {display:flex; align-items:center;}
.form dd > * {margin-right:1rem;}
.form dd > *:last-child {margin-right:0;}
.form [class^=colunas] {display:grid; grid-template-columns:1fr 1fr; grid-gap:0 1rem;}
.form .colunas3 {grid-template-columns:repeat(3,1fr);}
.form .colunas4 {grid-template-columns:repeat(4,1fr);}
.form .colunas5 {grid-template-columns:repeat(5,1fr);}
.form .colunas6 {grid-template-columns:repeat(6,1fr);}
.form .colunas7 {grid-template-columns:repeat(7,1fr);}
.form .colunas8 {grid-template-columns:repeat(8,1fr);}
.form [class^=colunas] .dl2 {grid-column:span 2;}
.form [class^=colunas] .dl3 {grid-column:span 3;}
.form [class^=colunas] .dl4 {grid-column:span 4;}
.form label, .form-row label {display:flex; align-items:center; margin-right:1rem;}
.form label input, .form-row label input {margin-right:.5rem;}
.form-row dl {display:flex; align-items: center; margin-bottom:1rem;}
.form-row dt {flex:0 0 170px;}
.form-row dd {display:flex; align-items:center; width:100%;}
.form-row dd > * {margin-right:1rem;}
.form-row dd > *:last-child {margin-right:0;}
@media screen and (max-width: 896px) {
	.form [class^=colunas] {display:flex; flex-direction: column; grid-gap:0;}
	.form dt:empty {display:none;}
	.form-row dl {flex-direction:column; align-items:flex-start;}
	.form-row dt {flex:1; margin-bottom:.375em;}	
}

.wrapper {display:flex; flex-direction:column; min-height:100vh;}
.main {flex:1;}


@media screen and (min-width: 667px) {
	.header {background:var(--cinza5); color:#fff;}
	.header__content {display:flex; align-items:center; height:86px}
	.header__logo {position:relative; z-index:9999;}
	.header nav {flex:1; display:flex; align-items:center;}
	.header a.active {color:var(--cor1); font-weight:bold;}
	.header-links {margin:0 auto;}
	.header-links a {margin:0 1rem; font-size:1.0625em;}
	/* .header-contato a {padding:.5rem 1rem; color:var(--cor1); border:1px solid currentColor; font-size:1.0625em;} */
	/* .header-contato a:first-child {border-color:transparent;} */
	.header-contato {display:flex; gap:1rem;}
    .header-contato > a {display:flex; align-items:center; gap:.25rem; font-size:0.875em;}
    .header-contato .iconify {font-size:1.375rem;}
    .header-social {display:flex; gap:.5rem;}
    .header__menu-mobile {display:none;}
    
}
@media screen and (max-width: 667px) {
	.header nav {display:none;}	
	.header {position:fixed; z-index:999; top:0; left:0; width:100%; background:var(--cinza5); color:#fff;}
	.header__logo {height:45px; width:auto;}
	.header__content {display:flex; height:80px; justify-content:space-between; align-items:center;}
	.header__menu-mobile {font-size:32px; color:var(--cor1);}
	.header nav {position:absolute; z-index:999; left:0; top:80px; width:100%; height:calc(100vh - 80px); background:var(--cinza5); color:#fff; flex-direction:column;}	
	.header nav.active {display:flex;}
	.header-links {padding:2rem;}
	.header-links a {display:block; font-size:1.375em; padding:.75rem 0; border-bottom:1px solid rgba(255,255,255,0.2);}
	.header-contato {margin-top:auto; padding:2rem;}
	.header-contato a {display:block; text-align:center; background:var(--cor2); color:#fff; font-size:1.25em; border-radius:100px; margin-top:1rem; padding:.5rem;}
    .header-social {display:flex; flex-direction:row; gap:1rem;}
    .header-social a {flex:1;}
}

.banner-item {height:33.072vw !important; background-size:cover;}
.banner-item article {height:100%; display:flex; flex-direction:column; justify-content:center; width:700px; max-width:50%; margin-left:10%;}
.banner-item h1 {font-size:3.5em; line-height:1; letter-spacing:-0.03em; margin-bottom:1.5rem; color:#fff; text-shadow:2px 2px 6px rgba(0,0,0,0.4);}
.banner-item h2 {font-size:1.4375em; font-weight:bold; color:#fff;  text-shadow:2px 2px 6px rgba(0,0,0,0.4);}
.banner-item h3 span {display:inline-block;background:var(--cinza5); color:var(--cor1); padding:.75rem 1.25rem; font-size:1.375em; margin-top:1.5rem;}
.banner .slick-dots {bottom:2rem;}
@media screen and (max-width: 667px) {
	.banner-item h1 {font-size:1.25em;}
	.banner-item h2 {display:none;}
	.banner-item h3 {display:none;}
	.banner .slick-dots {bottom:1rem;}
}

.h-sobre {background-color:var(--cinza1); position:relative;}
.h-sobre figure {position:absolute; left:0; top:0; width:calc(50% - 5rem); height:100%;}
.h-sobre figure img {display:block; width:100%; height:100%; object-fit:cover;}
.h-sobre article {padding:var(--padding1); font-size:18px; margin-left:50%;}
@media screen and (max-width: 667px) {
	.h-sobre figure {display:none;}
	.h-sobre article {margin:0;}
}

.h-produtos {position:relative; height:405px; margin:var(--padding1); margin-bottom:0;}
.h-produtos header {width:20vw;}
.h-produtos header h1 {font-size:2rem; line-height:1; letter-spacing:-0.03em; margin-bottom:1rem;}
.h-produtos header p {font-size:1.125em; color:var(--cinza4);}
.h-produtos-controle {font-size:2em; color:var(--cor1); margin-top:2rem;}
.h-produtos-controle a {margin-right:1rem;}
.h-produtos article {position:absolute; top:0; right:0; width:60vw;}
.h-produtos-item {width:250px; background:var(--cinza1); text-align:center; padding:1.5rem; transition:all 200ms; min-height:404px !important;}
.h-produtos-item figure {width:100%; height:250px; margin-bottom:1.5rem;}
.h-produtos-item figure img {width:100%; height:100%; object-fit:contain; transition:all 200ms; mix-blend-mode:darken}
.h-produtos-item h1 {font-size:1.125em; color:var(--cinza4);}
.h-produtos-item h2 {font-size:0.875em;}
.h-produtos-item:hover {background:#fff; color:var(--cor1);}
.h-produtos-item:hover figure img {transform:scale(1.1);}
@media screen and (max-width: 667px) {
	.h-produtos {height:auto;}
	.h-produtos header {width:100%; text-align:center; margin-bottom:2rem;}
	.h-produtos header h1 {font-size:1.75em;}
	.h-produtos article {position:static; width:100%;}
	.h-produtos-controle {display:none;}
}

.h-contato {position:relative; height:405px; margin:var(--padding1);}
.h-contato header {width:20vw;}
.h-contato header h1 {font-size:2rem; line-height:1; letter-spacing:-0.03em; margin-bottom:1rem;}
.h-contato header p {font-size:1.125em; color:var(--cinza4); margin-bottom:2rem;}
.h-contato article {position:absolute; top:0; right:0; width:60vw;}
.h-contato__mapa {display:block; width:100%; height:405px;}
@media screen and (max-width: 667px) {
	.h-contato {height:auto;}
	.h-contato header {width:100%; text-align:center; margin-bottom:2rem;}
	.h-contato header h1 {font-size:1.75em;}
	.h-contato article {position:static; width:100%;}
	.h-contato-controle {display:none;}
}

/*
.h-encontre {padding:var(--padding1);}
.h-encontre header {text-align:center; margin-bottom:2.5rem;}
.h-encontre header h1 {font-size:2em; line-height:1; margin:.5rem 0; letter-spacing:-0.02em;}
.h-encontre header h2 {font-size:1.25em; font-weight:normal; color:var(--cinza4);}
.h-encontre form {margin:0 auto; width:800px; max-width:100%; display:flex; gap:1rem; font-size:1.25em; margin-bottom:5rem;}
.h-encontre section {display:flex; align-items:center;}
.h-encontre section figure {flex:0 1 592px; margin-right:5rem;}
.h-encontre section figure img {width:100%; height:auto;}
.h-encontre section article {flex:1;}
@media screen and (max-width: 667px) {
	.h-encontre header h1 {font-size:1.75em;}
	.h-encontre header h2 {font-size:1em;}
	.h-encontre form {flex-direction:column;}
	.h-encontre section {flex-direction:column;}
	.h-encontre section figure {flex:1; margin:0; margin-bottom:2rem;}
}
*/

.footer {background:var(--cinza5); color:#fff; padding:2.5rem 0;}
.footer__inner1 {display:flex; justify-content:space-between; align-items:center;}
.footer-social {font-size:1.5em;}
.footer-social a {margin:0 .25rem;}
.footer-contato a {margin:0 1rem; font-size:1.25em;}
.footer-contato .iconify {color:var(--cor1);}
.footer__inner2 {display:flex; justify-content:space-between; border-top:1px solid rgba(255,255,255,0.1); margin-top:2.5rem; padding-top:2.5rem; font-size:0.875em;}
@media screen and (max-width: 667px) {
	.footer__inner1 {flex-direction:column;}
	.footer-contato {margin:2rem 0;}
	.footer__inner2 {flex-direction:column;}
	.footer__inner2 > * {margin-bottom:.5rem; text-align:center;}
	.footer__inner2 > *:last-child {margin-bottom:0;}
}

.sobre-header {text-align:center; max-width:1200px; margin:0 auto; padding:var(--padding1); padding-bottom:2.5rem;}
.sobre-header h1 {font-size:3.5em; letter-spacing:-0.03em; margin-bottom:2.5rem;}
.sobre-header img {display:block; max-width:100%; height:auto;}
.sobre-texto {max-width:1200px; margin:0 auto;}
.sobre-fotos {width:1216px; max-width:100%; margin:0 auto; padding:var(--padding1); padding-top:2.5rem; border-top:1px solid var(--cinza2); margin-top:2.5rem;}
.sobre-fotos-item {margin:0 8px;}
.sobre-fotos-item img {width:100%; height:380px; object-fit:cover;}
@media screen and (max-width: 667px) {
	.sobre-header h1 {font-size:2em;}
	.sobre-fotos {margin-left:-4%; max-width:108%;}
	.sobre-fotos-item img {height:230px;}
}

.sobre-videos {width:1216px; max-width:100%; margin:0 auto; padding:var(--padding1); margin-top:2.5rem; display:grid; grid-template-columns:repeat(auto-fill,minmax(600px,1fr)); grid-gap:1rem;}
.sobre-videos > * {width:100%; max-width:100%;}

.produtos-cat {padding:var(--padding1); display:flex; gap:1rem; justify-content:center;}
.produtos-cat .active {font-weight:bold; color:var(--cor1);}

.produtos-lista {display:flex; gap:3rem; padding:var(--padding1);}
.produtos-lista aside {flex:0 0 200px; display:flex; flex-direction:column; align-items:flex-start; gap:1rem; font-size:1.125em;}
.produtos-lista aside .active {font-weight:bold; color:var(--cor1);}
.produtos-lista article {flex:1; display:grid; grid-template-columns:repeat(auto-fit,minmax(280px,1fr)); grid-gap:1rem; padding:0;}
.produtos-item {background:var(--cinza1); text-align:center; padding:2.5rem; transition:all 200ms;}
.produtos-item figure {width:100%; height:300px; margin-bottom:2rem;}
.produtos-item figure img {display:block;width:100%; height:100%; object-fit:contain; transition:all 200ms; mix-blend-mode: darken}
.produtos-item h1 {font-size:1.375em; letter-spacing:-0.03em; color:var(--cinza4);}
.produtos-item h2 {font-size:1em;}
.produtos-item:hover {background:#fff;}
.produtos-item:hover figure img {transform:scale(1.1);}
@media screen and (max-width: 667px) {
    .produtos-lista {
        flex-direction: column;
    }
}

.produtos-leitura {padding:var(--padding1); display:flex; align-items:center;}
.produtos-leitura aside {flex:0 0 400px; margin-left:5rem;}
.produtos-leitura aside > div {width:400px;}
.produtos-leitura figure {width:100%; height:450px; margin:0 5px;}
.produtos-leitura figure img {width:100%; height:400px; object-fit:contain; border:1px solid var(--cinza2);}
.produtos-leitura figure figcaption {text-align:center; font-size:0.875em; color:var(--cinza4); margin-top:.5rem;}
.produtos-leitura article {flex:1;}
.produtos-leitura h1 {font-size:3.5em; line-height:1; letter-spacing:-0.03em; color:var(--cinza4);}
.produtos-leitura h2 {font-size:2em;}
.produtos-leitura__fck {margin:2rem 0;}
.produtos-slick-nav .slick-slide img {opacity:0.5;}
.produtos-slick-nav .slick-current img {opacity:1;}
@media screen and (max-width: 667px) {
	.produtos-leitura {flex-direction:column-reverse;}
	.produtos-leitura aside {flex:1; margin:0; margin-bottom:3rem;}	
	/*.produtos-slick-nav {padding:0 50px;}*/
	.produtos-leitura h1 {font-size:2em;}
	.produtos-leitura h2 {font-size:1.75em;}

}

.produtos-mais {padding:var(--padding1); padding-top:0;}
.produtos-mais__titulo {font-size:2em; margin-bottom:2rem;}

.rep-result {padding:var(--padding1); padding-top:0;}
.rep-result header {text-align:center; margin-bottom:2.5rem;}
.rep-result header h1 {font-size:2em; font-weight:normal; letter-spacing:-0.02em;}
.rep-result header h1 strong {color:var(--cor1);}
.rep-result article {display:grid; grid-template-columns:repeat(auto-fit,minmax(300px,1fr)); grid-gap:2rem; justify-items:center;}
.rep-result-item h1 {font-size:1.375em;}
.rep-result-item p {margin-top:.5rem; display:flex; align-items:center;}
.rep-result-item p .iconify {margin-right:.5rem; font-size:1.25em;}
.rep-result-item a {color:var(--cinza5);}

.rep-form {padding:var(--padding1); padding-top:0;}
.rep-form__content {width:600px; max-width:100%;}

.contato {padding:var(--padding1);}
.contato__content {display:flex;}
.contato article {flex:1; display:flex; flex-direction:column;}
.contato article header h1 {font-size:2em; margin-bottom:2rem; letter-spacing:-0.02em;}
.contato form {flex:0 0 450px; padding:2.5em; background:var(--cinza1); margin-left:5rem;}
.contato-mapa {height:400px; margin-top:auto;}
@media screen and (max-width: 667px) {
	.contato__content {flex-direction:column;}	
	.contato form {flex:1; margin:0; margin-top:2rem;}
	.contato-mapa {margin-top:2rem;}
}

.down {padding:var(--padding1);}
.down a {display:flex; align-items:center; gap:1rem; font-size:1.25em; color:var(--cinza5); margin-bottom:1.5rem;}
.down a .iconify {font-size:1.25em;}